Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: Rob Speer <[email-masked]>
Date: Wed, 29 Aug 2001 23:22:19 -0400

On Wed, Aug 29, 2001 at 07:32:41PM -0400, [email-masked] wrote:
> In a message dated 8/29/2001 2:38:48 PM Central Daylight Time, 
> [email-masked] writes:
> 
> > If D. happens to be a crook, this sentence means "I will decide true"?
> > What an uncooperative interpretation!
> > 
> 
> Well, it's better than "I will decide false". What -- getting back to that 
> older thread -- would you think the apporptiate thing to go in here is? 

"whether D is a crook". Not every grammatical construct has to be "evaluated"
to something shorter.

{mi ba jdice lejei dy. zekri gasnu} means that I will decide the answer to the
question {xu dy. zekri gasnu}. That answer will, in fact, be {go'i} or {na
go'i}. But that answer will be an entirely separate utterance and will not "go
in" any part of this sentence.

-- 
Rob Speer